#fd-title {
  font-weight:bold;
}

#fd-preview {
//  font-size:  150%;
}

#fd-embed {
  left: 570px;
  position: absolute;
  top: 100px;
  width: 400px;
  z-index: 30;
//  font-size: 66.67%;
  margin-top: 10px;
  margin-left: 10px;
  padding: 20px; 
  background-color: #e7d7a7;
}

th.fd-day {
  text-align: center;
}  

th.fd-month {
  text-align: center;
}  

body.fd-body {
  margin-left: 0px;
  margin-top: 0px;
  width: 100%;
  font-family:Helvetica; font-size:14px;
  background-image: url(/pics/flux_bg.png);
  background-repeat: no-repeat;
  background-color: #eda;
}

a.fd-a {
  color: #000000;
}

a.fd-lnk {
  color: #4444ff;
  font-size:0.875em;
  font-family:monospace; font-size:9pt;
  font-weight:bold;
}

#fd-headline {
  margin-top: 0px;
  margin-left: 150px;
  margin-right: 180px;
  height: 100px;
  background-image: url(/pics/flux_bg_x.png);
  background-repeat: repeat-x;
}

#fd-headline_right {
  position: absolute;
  top: 0;
  right: 0;
  width: 180px;
  height: 100px;
  background-image: url(/pics/logo2.png);
  background-repeat: no-repeat;
}

#fd-content {
  margin-top: 10px;
  margin-left: 120px;
  width: 400px;
  top: 110px;
  padding: 20px;
  background-color: #e7d7a7;
}

#fd-links {
  margin-top: 10px;
  margin-left: 120px;
  width: 400px;
  padding: 0px 20px 0px 20px;
  background-color: #e7d7a7;
  font-size: 1em;
}

#fd-imprint {
  margin-top: 10px;
  margin-left: 120px;
  width: 400px;
  padding: 0px 20px 0px 20px;
  background-color: #e7d7a7;
  font-size: .7em;
}

div.fd-cc {
  position:absolute;
  z-index:3;
  bottom:0;
  left:0;
  width:1em;
  font-size:.6em;
  text-align:right;
}

div.fd-map {
  position:relative;
  z-index:4;
  bottom:0;
  left:0;
  height: 1.2em;
  text-align:center;
}

div.fd-cd {
  position:relative;
  z-index:4;
  bottom:0;
  left:0;
  height: 1.2em;
  text-align:right;
}

div.fd-cell {
  position:relative;
  text-align: right;
  vertical-align: middle;
}

td.fd-ctd a {
  text-decoration:none;
}

td.fd-ctd {
  z-index:2;
  position: relative;
  text-align: right;
  vertical-align: middle;
}

div.fd-u1 {
  background-color: #ffac00;
}

div.fd-u2 {
  background-color: #e5ff20;
}

div.fd-u3 {
  background-color: #58ff00;
}

div.fd-u4 {
  background-color: #00ffc8;
}

div.fd-u5 {
  background-color: #00d0ff;
}

div.fd-u6 {
  background-color: #3035ff;
}

div.fd-u7 {
  background-color: #a700ff;
}

div.fd-u8 {
  background-color: #dd00ff;
}

div.fd-u9 {
  background-color: #ffeecc;
}

div.fd-u10 {
  background-color: #faffcc;
}

div.fd-u11 {
  background-color: #deffcc;
}

div.fd-u12 {
  background-color: #ccf6ff;
}

div.fd-u13 {
  background-color: #ccd3ff;
}

div.fd-u14 {
  background-color: #edccff;
}

div.fd-u15 {
  background-color: #f8ccff;
}

div.fd-u16 {
  background-color: #cc8a00;
}

div.fd-u17 {
  background-color: #b7cc00;
}

div.fd-u18 {
  background-color: #46cc00;
}

div.fd-u19 {
  background-color: #00cca0;
}

div.fd-u20 {
  background-color: #00a6cc;
}

div.fd-u21 {
  background-color: #b100cc;
}


div.fd-green {
  background-color: #99ff99;
  width: 100%;
  left: 0%;
}

div.fd-yellow {
  background-color: #ffff99;
  width: 100%;
  left: 0%;
}

div.fd-red {
  background-color: #ff9999;
  width: 100%;
  left: 0%;
}

div.fd-grey {
  background-color: #ccc;
  width: 100%;
  left: 0%;
}

div.fd-white {
  background-color: #fff;
  width: 100%;
  left: 0%;
}


div.fd-bg {
  position:absolute;
  left:-1px;
  top:-1px;
  right:-1px;
  bottom:-1px;
}
div.fd-bg div {
  position:absolute;
  float:left;
  height:100%;
  z-index:0;
}

td.fd-today {
  z-index:2;
  position: relative;
  text-align: right;
  vertical-align: middle;
  border: solid #f00; 
  border-width: 2px;
  padding: 0;
}
